## planetary-system-stacker 0.8.31

=== debian/changelog ===
planetary-system-stacker (0.8.31-2) unstable; urgency=medium

  * upload source package
  * move package to debian-astro

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 31 Oct 2021 18:27:25 +0200

planetary-system-stacker (0.8.31-1) unstable; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 29 Aug 2021 18:27:25 +0200
