=== debian/watch ===
version=4                                                                                                                                                                                      
# check: uscan --report                                                                                                                                                                        
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan                                                                                                                                    
opts=\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
https://github.com/Rolf-Hempel/PlanetarySystemStacker/tags \
.*?@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
