## planetary-system-stacker 0.8.32~git20220325.ce638a8

=== debian/changelog ===
planetary-system-stacker (0.8.32~git20220325.ce638a8-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: temporary hack to use git HEAD

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 03 Aug 2022 22:33:58 +0000
