## planetary-system-stacker 0.8.32~git20221019.66d7558

=== debian/changelog ===
planetary-system-stacker (0.8.32~git20221019.66d7558-2) unstable; urgency=medium

  * adapt to new version of numpy (Closes: #1034748)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 23 Apr 2023 09:35:45 +0200

planetary-system-stacker (0.8.32~git20221019.66d7558-1) unstable; urgency=medium

  * New upstream release.

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 14 Dec 2022 23:35:45 +0000
