=== debian/control ===
Source: planetary-system-stacker
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: science
Priority: optional
Build-Depends: dh-python
	, python3-setuptools
	, python3-all
	, debhelper-compat (= 13)
	, python3-opencv
Standards-Version: 4.6.0
Homepage: https://github.com/Rolf-Hempel/PlanetarySystemStacker
Vcs-Browser: https://salsa.debian.org/debian-astro-team/planetary-system-stacker
Vcs-Git: https://salsa.debian.org/debian-astro-team/planetary-system-stacker.git

Package: planetary-system-stacker
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
	, python3-opencv
Description: create a sharp image of a planetary system object (moon, sun, planets)
 This package contrains software to produce a sharp image of a planetary
 system object (moon, sun, planets) from many seeing-affected frames using
 the "lucky imaging" technique._
 .
 The program is mainly targeted at extended objects (moon, sun), but it
 works as well for planets. Results obtained in many tests show at least
 the same image quality as with the established software AutoStakkert!3.
 .
 Input to the program can be either video files or directories containing
 still images. The following algorithmic steps are performed:
 .
  * First, all frames are ranked by their overall image quality.
  * On the best frame, a rectangular patch with the most pronounced structure
    in x and y is identified automatically. (Alternatively, the user can
    select the patch manually as well.)
  * Using this patch, all frames are aligned globally with each other.
  * A mean image is computed by averaging the best frames.
  * An alignment point mesh covering the object is constructed automatically.
    Points, where the image is too dim, or has too little contrast or structure,
    are discarded. The user can modify the alignment points, or set them all
    by hand as well.
  * For each alignment point, all frames are ranked by their local contrast
    in a surrounding image patch.
  * The best frames up to a given number are selected for stacking.
    Note that this list can be different for different points.
  * For all frames, local shifts are computed at all alignment points.
  * Using those shifts, the alignment point patches of all contributing
    frames are stacked into a single average image patch.
  * Finally, all stacked patches are blended into a global image, using the
    background image in places without alignment points.
  * After stacking is completed, the stacked image can be postprocessed
    (sharpened) either in a final step of the stacking workflow, or in a
    separate postprocessing job.
