=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Mon, 30 Aug 2021 08:27:25 +0200
export PYBUILD_NAME=planetary-system-stacker
%:
	dh $@ --with python3 --buildsystem=pybuild
