## planetary-system-stacker 0.8.32~git20230901.01f3625

=== debian/changelog ===
planetary-system-stacker (0.8.32~git20230901.01f3625-2) unstable; urgency=medium

  * take care of Python syntax warnings (Closes: #1085778)
  * debian/control: add Testsuite: autopkgtest-pkg-python
    (Closes: #1035192 for python3-numpy)
    (Closes: #1036494 for python3-matplotlib)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 02 Nov 2024 08:59:26 +0100

planetary-system-stacker (0.8.32~git20230901.01f3625-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bump standard to 4.7.0 (no changes)
  * debian/control: add Rules-Requires-Root: no
  * add debian/upstream/metadata

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 06 May 2024 18:09:26 +0000
