=== debian/control ===
--- 
+++ 
@@ -8,10 +8,12 @@
 	, python3-all
 	, debhelper-compat (= 13)
 	, python3-opencv
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/Rolf-Hempel/PlanetarySystemStacker
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/planetary-system-stacker
 Vcs-Git: https://salsa.debian.org/debian-astro-team/planetary-system-stacker.git
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-python
 
 Package: planetary-system-stacker
 Architecture: all
