=== debian/watch ===
version=4

# we have commits in HEAD without release, but we need these commits ...
#opts=\
#filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
#https://github.com/Rolf-Hempel/PlanetarySystemStacker/tags \
#.*?@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate


opts="mode=git, pgpmode=none, pretty=0.8.32~git%cd.%h" \
 https://github.com/Rolf-Hempel/PlanetarySystemStacker \
 HEAD debian uupdate
